[Date Prev][Date Next] [Thread Prev][Thread Next] [Date Index] [Thread Index]

Re: modutils and recent kernels

On Tue, 15 Apr 1997, Ulf Jaenicke-Roessler wrote:

> Wichert Akkerman wrote:
> > A warning to everyone trying to run new kernels: the current modutils
> > implementation does not work with the latest kernel recent. For the
> > stable kernels everything up to and including 2.0.29 seems to work
> > fine. 2.0.30 however does not work. For the 2.1 series there is a new
> What exactly doesn't work? I'm using modutils 2.1.23 on kernel 2.0.30
> without problems so far.
For me to. 

You might also want to try modutils-2.1.34, which was released last night.

Download it from the common known sites, or, to give you link:


bye - R.

// Remco van de Meent	
//   email: remco@oloon.student.utwente.nl
//   www: http://oloon.student.utwente.nl
//   " Never make any mistaeks. "

Reply to: